.custom-simple-text-wrapper .font-weight-normal {
    font-weight: 400;
}

.custom-simple-text-wrapper .font-weight-medium {
    font-weight: 500;
}

.custom-simple-text-wrapper .font-weight-semibold {
    font-weight: 600;
}

.custom-simple-text-wrapper .font-weight-bold {
    font-weight: 700;
}

.custom-simple-text-wrapper .font-weight-extrabold {
    font-weight: 800;
}

.custom-simple-text-wrapper .font-weight-black {
    font-weight: 900;
}
